@charset "UTF-8";
body {
    min-height: 13px;
	padding-top: 70px;
    font-family: helvetica neue, Helvetica, Arial, sans-serif;
    color: #525962;
    font-size: 16px;
    background-color: rgb(27, 41, 53)
	}
#page-wrap {
	max-width: 1980px;
	margin: 0 auto;
	background-color: #fff !important
	}
#page-wrap {
    text-align: left
}
@media screen and (min-width:768px) {
    #page-wrap {
        text-align: left
    }
}
a:focus, a:hover {
    color: #1cb5d8;
    text-decoration: underline
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: nbgrotesk, helvetica neue, Helvetica, Arial, sans-serif
}
.h1, h1 {
    font-weight: 700
}
.sectionCenter {
    padding: 40px 15px;
    text-align: center
}
@media(min-width:768px) {
    .h2, h2 {
        font-size: 36px
    }
}
@media(min-width:768px) {
    .jumbotron .h2, .jumbotron h2 {
        font-size: 46px;
        font-family: nbgrotesklight, helvetica neue, Helvetica, Arial, sans-serif;
        font-weight: 400
    }
}
section {
    clear: both;
    padding: 35px 0
}
.section-custom {
    padding-bottom: 0 !important;
    padding-top: 0 !important
}
.banddarkgray {
    background: #D7D7D7
}
.bandgray {
    background: #f5f5f5
}
.bandblue {
    background: #1cb5d8;
    color: #fff
}
.bandblue a {
    color: #1b2935 !important;
    font-weight: 500;
    text-decoration: none
}
.bandblue a:hover {
    color: #1b2935 !important;
    text-decoration: underline
}
.bluetext {
    color: #1cb5d8
}
.angleleft {
    background-image: none ;
    background-repeat: no-repeat
}
.small-text {
    font-size: 14px
}
.btn-primary {
    background-color: #1cb5d8;
    border-color: #fff;
    color: #fff
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 20px;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    margin-top: 5px;
    padding: 10px 15px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-transform: uppercase
}
.btn-primary.focus, .btn-primary:focus {
    background-color: #1cb5d8;
    border-color: #fff;
    color: #fff
}
.btn-primary:hover {
    background-color: #1cb5d8;
    border-color: #fff;
    color: #fff
}
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-color: #1cb5d8;
    border-color: #fff;
    color: #fff
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    background-color: #1cb5d8;
    border-color: #fff;
    color: #fff
}
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    background-image: none
}
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary.focus[disabled], .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #1cb5d8;
    border-color: #fff
}
.navbar-default {
    background-color: #fff;
    border-color: #d7d7d7;
    color: #000;
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 10px;
}
.navbar-default .navbar-nav > li > a {
    color: #000
}
.navbar-default .navbar-brand {
    color: #000
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #1cb5d8
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #fff;
    color: #1cb5d8
}
.navbar-dark-default {

    background-color: rgba(27, 41, 53);
    border-color: rgba(27, 41, 53);
    color: #fff;
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 10px;
}
.navbar-dark-default .navbar-nav > li > a {
    color: rgba(27, 41, 53, 0.9)
}
.navbar-dark-default .navbar-brand {
    color: rgba(27, 41, 53, 0.9)
}
.navbar-nav > li > a {
    padding-bottom: 15px;
    padding-top: 20px
}
.navbar-dark-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: rgba(27, 41, 53, 0.9);
    color: #1cb5d8
}
.navbar-dark-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #fff;
    color: #1cb5d8
}

.navbar-bottom {
    right: 0;
    left: 0;
    z-index: 1030
}
p {
  margin: 0 0 1rem;
}
@media (min-width:768px) {
    .navbar-bottom {
        border-radius: 0
    }
}
.navbar-bottom {
    bottom: 0;
    margin-bottom: 0;
    border-width: 1px 0 0;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -20px
}
	
.navbar-nav {
    font-family: neubaugrotesk, helvetica neue, Helvetica, Arial, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 3em
}
.navbar-default .navbar-toggle {
    border-color: #fff !important
}
.centered {
    text-align: center
}
.thumbnail-custom {
    text-align: left;
    padding-top: 15px
}
.thumbnail-custom hr {
    border-color: #000 -moz-use-text-color -moz-use-text-color
}
.thumbnail-custom-feature {
    background-color: #f5f5f5;
    border: 1px solid #d7d7d7;
    border-radius: 0;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    margin-top: 65px;
    transition: border .2s ease-in-out 0s
}
.thumbnail-custom-description {
    min-height: 80px
}
.row {
    margin-bottom: 0
}
.row .row {
    margin-top: 10px;
    margin-bottom: 0
}
.glyphicon {
    top: 2px
}
.custom-list hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 10px;
    margin-top: 10px
}
.custom-list-title {
    color: #1cb5d8;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    padding-top: 5px
}
.featurette-heading {
    font-family: neubaugrotesk-fet, helvetica neue, Helvetica, Arial, sans-serif
}
.featurette-heading-custom {
    font-family: nbgrotesklight, helvetica neue, Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #1cb5d8
}
.minContent {
    min-height: 500px
}
@media screen and (max-width:600px) {
    .minContent {
        min-height: 100px
    }
}
.jumbotron h3 {
    padding-top: 10px
}
.jumbotron {
    padding: 0 !important
}
.jumbotron img {
    float: right
}
@media screen and (max-width:600px) {
    .jumbotron img {
        padding-left: 3em
    }
    .jumbotron .jumbotron-feat img {
        padding-left: 1em
    }
}
.jumbotron .jumbotron-feat img {
    padding-top: 3em;
    padding-bottom: 2em
}
.jumbo-row {
    margin-right: 0
}
.hero-wrap {
    padding-right: 0
}
.jumbotron p {
    font-size: 19px;
    font-weight: 300;
    padding-bottom: 5px;
    padding-top: 5px
}
.jumbotron ul {
    font-weight: 300
}
.jumbotron-custom .img-wrap {
    position: relative
}
.jumbotron-custom .img-wrap img.banner {
    max-width: 100%
}
@media screen and (max-width:768px) {
    .jumbotron-custom .img-wrap img.banner {
        max-height: none;
        width: 100%
    }
}
.jumbotron-custom .img-wrap .jumbo-heading {
    bottom: 8em;
    color: #3e434a;
    left: 55px;
    position: absolute;
    font-size: 24px;
    font-family: neubaugrotesk, helvetica neue, Helvetica, Arial, sans-serif
}
@media screen and (max-width:768px) {
    .section-top {
        clear: both;
        padding: 0;
        background-color: #f6f6f6;
        background-image: none;
        margin-left: -20px
    }
    .container .jumbo-heading {
        width: 100%
    }
    .jumbotron-custom .img-wrap .jumbo-heading {
        bottom: 0;
        top: 5px;
        left: 0;
        line-height: 26px;
        padding: 10px;
        position: relative
    }
}
.jumbotron {
    padding: 0 !important;
    margin-top: 10px;
    background-color: #f1f1f2
}
.jumbotron {
    margin-bottom: 0
}
.jumbotron .container {
    max-width: 1100px
}
.container {
    max-width: 1100px;
    min-width: 900px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%
}
@media screen and (max-width:900px) {
    .container {
        min-width: 100%
    }
}
.jumbotron-caption {
    padding-top: 0em;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left
}
@media(min-width:768px) {
    .jumbotron-caption {
        padding-top: 2em;
        padding-right: 2em;
        padding-left: 1em;
        text-align: left
    }
}
@media(min-width:768px) {
    .jumbotron {
        min-height: 0px
    }
}
button.configblue {
    background: #1cb5d8 none repeat scroll 0 0;
    border: 0 0;
    border-radius: 25px;
    color: #fff;
    font-family: nbgrotesksemibold, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 20px 10px;
    text-decoration: none
}
button.configblue-wborder {
    background: #1cb5d8 none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 25px;
    color: #fff;
    font-family: nbgrotesksemibold, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 20px 10px;
    text-decoration: none
}
button.configorange {
    background: #f05a22 none repeat scroll 0 0;
    border: 0 0;
    border-radius: 25px;
    color: #fff;
    font-family: nbgrotesksemibold, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 20px 10px;
    text-decoration: none
}
button.configmidgreen {
    background: #73bf44 none repeat scroll 0 0;
    border: 0 0;
    border-radius: 25px;
    color: #fff;
    font-family: nbgrotesksemibold, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 20px 10px;
    text-decoration: none
}
button.configvibrantgreen {
    background: #a5ce39 none repeat scroll 0 0;
    border: 0 0;
    border-radius: 25px;
    color: #fff;
    font-family: nbgrotesksemibold, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 20px 10px;
    text-decoration: none
}
button.configwhite {
    background: #fff none repeat scroll 0 0;
    border: 0 0;
    border-radius: 25px;
    color: #1cb5d8;
    font-family: nbgrotesksemibold, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 20px 10px;
    text-decoration: none
}
button.configcharcoal {
    background: #3e434a none repeat scroll 0 0;
    border: 0 0;
    border-radius: 25px;
    color: #fff;
    font-family: nbgrotesksemibold, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 14px 20px 10px;
    text-decoration: none
}
button:hover {
    background-color: #006281
}
button:hover.configwhite {
    color: #fff
}
.text {
    padding: 1px 1px 2px
}
[class^=tek-]::before, [class*=" tek-"]::before {
    -moz-osx-font-smoothing: grayscale;
    font-family: tektronix !important;
    font-size: 22px;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
    line-height: 1;
    text-transform: none !important
}
.tek-icon-chevron-right::before {
    content: "e";
    font-size: 20px;
    margin: 3px 0 -4px 3px
}
.lead {
    font-size: 16px;
    margin-bottom: 1rem;
}
.angle-left {
    background: url(https://info.tek.com/rs/584-WPH-840/images/angle-left-bgnd.png) no-repeat #f1f1f2
}
.video-content {
    padding: 4em;
    align-content: center
}
@media screen and (max-width:768px) {
    .angle-left {
        background: url(https://info.tek.com/rs/584-WPH-840/images/angle-left-bgnd-mobile.png) no-repeat #f1f1f2
    }
    .logo {
        margin: 0 5px 0 8px;
        width: 125px
    }
    .video-content {
        padding: 2px;
        align-content: center
    }
    .lead 
    font-size:16px;
    }
}
.thumbnail-custom-description {
    min-height: 100px
}
section.simple {
    clear: both;
    padding: 65px 0
}
.simple-heading {
    font-family: nbgrotesksemibold, helvetica neue, Helvetica, Arial, sans-serif
}
.simple-rightclm {
    margin-bottom: 10px;
    margin-top: 55px
}
.carousel {
    min-height: 240px;
    margin-bottom: 0
}
.carousel .item {
    min-height: 240px;
    background-color: #1cb5d8
}
.carousel-inner > .item > img {
    min-height: 240px;
    left: 0;
    min-width: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;
    background-color: #1cb5d8
}
.carousel-control.left {
    background-image: none;
    background-repeat: none;
    background-color: none
}
.carousel-control.right {
    background-image: none;
    background-repeat: none;
    background-color: none
}
.carousel-caption {
    padding-bottom: 60px;
    padding-top: 30px;
    right: 20%;
    left: 20%;
    text-shadow: none;
    bottom: 0
}
.carousel-indicators {
    bottom: 20px
}
.carousel p {
    font-size: 18px;
    color: #fff
}
.carousel .h1, h1 {
    color: #fff
}
.carousel-caption .h1, h1 {
    color: #fff
}
.carousel-custom {
    min-height: 400px;
    margin-bottom: 0
}
.carousel-custom .item {
    min-height: 400px;
    background-color: #none
}
.carousel-inner-custom > .item > img {
    min-height: 400px;
    left: 0;
    min-width: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;
    background-color: #f5f5f5
}
.carousel-control.left.carousel-custom {
    background-image: none;
    background-repeat: none;
    background-color: none
}
.carousel-control.right.carousel-custom {
    background-image: none;
    background-repeat: none;
    background-color: none;
}
.carousel-control.carousel-custom:focus, .carousel-controlcarousel-custom:hover {
    color: #fff;
    opacity: .9;
    outline: 0 0;
    text-decoration: none;
    background-color: none;
}
.carousel-control.right.carousel-custom {
    background-image: none
}
.carousel-control.left.carousel-custom {
    background-image: none
}
carousel-caption.carousel-custom {
    bottom: 20px;
    color: #525962;
    left: 15%;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 15%;
    text-align: left;
    text-shadow: none;
    z-index: 10
}
.carousel-caption.carousel-custom h1 {
    color: #1cb5d8;
    font-size: 32px
}
.carousel-caption.carousel-custom p {
    color: #525962
}
.carousel-caption.carousel-custom {
    left: 50%;
    padding-bottom: 100px;
    right: 25%;
    text-align: left
}
.carousel-caption.carousel-custom2 {
    padding-bottom: 200px;
    text-align: center
}
@media screen and (max-width:768px) {
    .carousel .item {
        background-color: #1cb5d8;
        min-height: 300px
    }
    .carousel-custom-caption {
        left: 50%;
        padding-bottom: 100px;
        right: 25%
    }
    .carousel-custom {
        min-height: 200px;
        margin-bottom: 0
    }
    .carousel-custom .item {
        min-height: 200px;
        background-color: none;
    }
    .carousel-inner-custom > .item > img.hidemobile {
        display: none;
        min-height: 200px;
        left: 0;
        min-width: 100%;
        object-fit: contain;
        position: absolute;
        top: 0;
        background-color: #f5f5f5
    }
    carousel-caption.carousel-custom {
        bottom: 20px;
        color: #fff;
        left: 15%;
        padding-bottom: 20px;
        padding-top: 20px;
        position: absolute;
        right: 15%;
        text-align: left;
        text-shadow: none;
        z-index: 10
    }
    .carousel-caption.carousel-custom h1 {
        color: #fff;
        font-size: 32px
    }
    .carousel-caption.carousel-custom p {
        color: #fff
    }
    .carousel-caption.carousel-custom {
        left: 10%;
        padding-bottom: 40px;
        right: 10%;
        text-align: center
    }
    .carousel-caption.carousel-custom2 {
        padding-bottom: 40px;
        text-align: center
    }
    .carousel-custom .item {
        background-color: #1cb5d8;
        min-height: 300px
    }
}
.carousel-inner .item img.desktop {
    display: block
}
.carousel-inner .item img.mobile {
    display: none
}
@media screen and (max-width:700px) {
    .carousel-inner .item img {
        margin: auto;
        width: 100%
    }
    .carousel-inner .item img.desktop {
        display: none
    }
    .carousel-inner .item img.mobile {
        display: block
    }
}
.panel-group .panel {
    border-radius: 0;
    margin-bottom: 0
}
.panel-default > .panel-heading {
    background-color: #fff;
    border: 0;
    color: #1cb5d8;
    cursor: pointer;
    border-radius: 0
}
.panel-heading.collapsed {
    background-color: #fff
}
.panel-group {
    margin: 0
}
.panel {
    border: 0;
    box-shadow: none
}
.panel-heading {
    padding: 10px
}
.panel-title {
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
    border: 0
}
.panel-body {
    font-size: 17px
}
.mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #ff5c00 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color rgba(0, 0, 0, .25);
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    height: 36px;
    line-height: 5px !important;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: none !important;
    vertical-align: top
}
.footer {
    background: #1b2935 none repeat scroll 0 0;
    height: 100%;
	max-width: auto;
    padding: 20px 0;
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    font-family: helvetica neue, Helvetica, Arial, sans-serif
}
footer a {
    color: #fff
}
footer a:focus, a:hover {
    color: #1cb5d8;
    text-decoration: none
}
footer p {
    font-size: 13px;
    color: #fff;
    font-weight: 400
}
footer p > a, .active {
    color: #fff;
    text-decoration: underline
}
footer p > a:hover {
    text-decoration: underline
}
.navbar-nav-footer {
    font-family: neubaugrotesk, helvetica neue, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase
}
footer .nav li {
    display: inline
}
footer .nav > li > a {
    display: inline;
    padding: 2px;
    position: relative;
    background-color: none;
    color: #fff
}
.footer-top {
    padding-top: 10px
}
footer.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
    text-decoration: none;
    color: #1cb5d8
}
.footer .col-md-4 {}
@media screen and (max-width:768px) {
    .footer {
        text-align: center
    }
}
.custom-counter {
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: #1b2935
}
.custom-counter li {
    counter-increment: step-counter;
    margin-bottom: 10px;
    text-indent: -1.5em
}
.custom-counter li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 120%;
    background-color: #1cb5d8;
    color: #fff;
    font-weight: 700;
    padding: 3px 8px;
    font-family: nbgrotesksemibold
}
.custom-counter li.charcoal::before {
    background-color: #3e434a
}
.custom-counter li.tkblue::before {
    background-color: #006281
}
.custom-counter li.deepcharcoal::before {
    background-color: #1b2935
}
.custom-counter li.navy::before {
    background-color: #182752
}
.video-content-custom {
    align-content: center;
    padding: 4em 3em 1em
}
.jumbotron p.videocaption {
    font-size: 16px
}
a.anchor {
    display: block;
    position: relative;
    top: -95px;
    visibility: hidden
}
@media only screen and (max-width:767px) {
    .video-content-custom {
        align-content: center;
        padding: 5px
    }
    .jumbotron p.videocaption {
        font-size: 14px
    }
    .center-block {
        display: block;
        margin-left: 1px;
        margin-right: 1px
    }
    a.anchor {
        top: -100px
    }
    .sectionCenter {
        text-align: left
    }
}
#customTable table {
    width: 100%;
    border-collapse: collapse
}
#customTable tr:nth-of-type(1n) {
    background: #fff
}
#customTable tr:nth-of-type(2n) {
    background: #f5f5f5
}
#customTable th {
    background: #006281;
    color: #fff;
    font-weight: 700
}
#customTable td, th {
    padding: 6px;
    border: 1px solid #ccc;
    text-align: left
}
#customTable .well {
    background-color: transparent;
    border: 0;
    border-radius: none;
    box-shadow: none;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px
}
@media screen and (max-width:600px) {
    #customTable table {
        width: 100%
    }
    #customTable thead {
        display: none
    }
    #customTable tr:nth-of-type(2n) {
        background-color: #f5f5f5
    }
    #customTable tr td:first-child {
        font-size: 13px
    }
    #customTable td, th {
        border: 0
    }
    #customTable td, th {
        vertical-align: top
    }
    table .tek-icon-chevron-right::before {
        display: none
    }
}
.hero-deepCharcoal {
    background-color: #1b2935;
    color: #fff
}
.speakers p {
    padding-top: 0
}
ul.inline {
    list-style-type: none;
    margin: 0;
    padding: 0
}
ul.inline li {
    display: inline-block
}
ul.inline.link-list li {
    margin-bottom: 25px;
    margin-left: 20px;
    margin-right: 20px
}
ul.inline.link-list li:last-child {
    margin-bottom: 0
}
@media screen and (min-width:710px) {
    ul.inline.link-list li {
        margin-bottom: 0
    }
}
a {
    color: #1cb5d8;
    text-decoration: none;
}
.bandblue p {
    color: #ffffff;
}
.tek-icon-gplus {
    display: none;
}

/* line-height adj added for MSDM */

p, ul, ol {
	line-height:1.4em;
}

/* EVENTS COMMS, TEK INSIGHTS STYLES */
		.commstype-block {
			padding-right:15px;
			padding-left:5px;
		}
		.commstype {
	font-family: nb_groteskbold, helvetica neue, Helvetica, Arial, sans-serif;
			padding-top: .1em;
			padding-left:.4em;
			font-size:19px;
			letter-spacing: -.2px;
			padding-bottom:15px;
	}
.commstypestart {
	background-color:#1cb5d8;
	padding:1px 9px 1px 7px;
	color:#fff;
	}
	
.commstypeend {
	background-color:#fff;
	padding:1px 7px 1px 7px;
	color:#1cb5d8;
	}
		
	.commsheader {
	    font-size:28.5px;
		color:#fff;
		padding:0;
		border-left: solid 3px #1cb5d8;
        margin-bottom:30px;
	}
.commsheaderstart {
	font-family: nbgroteskblack, helvetica neue, Helvetica, Arial, sans-serif;
	padding:2px 8px 2px 4px;
	}
	
	.commsheaderend {
	font-family: nbgrotesk, helvetica neue, Helvetica, Arial, sans-serif;
	padding:2px 10px 2px 0px;
	}
		
		
	.speakerblock {
		padding-bottom:2.5em;
		}
	.speakerblock h2 {
		font-family: helvetica neue, Helvetica, Arial, sans-serif;
		font-weight: 600;
		margin-bottom: 0px;
		font-size:24px;
		}
	.speakerblock h3 {
		font-family: helvetica neue, Helvetica, Arial, sans-serif;
		font-weight: 500;
		color:#1CB5D8;
		margin-top: 0px;
		font-size:20px;
		}
		
		@media screen and (min-width: 768px) {	
			.commstype-block {
			padding-right:0;
			padding-left:0;
		}
		
		}
